<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="8945007LGBJPS7KPKH39-2022-12-31.xsd#svsvkonstantinielenaholding_OtherCashPaymentsFromVat" xlink:label="svsvkonstantinielenaholding_OtherCashPaymentsFromVat" />
    <labelArc xlink:type="arc" xlink:from="svsvkonstantinielenaholding_OtherCashPaymentsFromVat" xlink:to="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" id="svsvkonstantinielenaholding_svsvkonstantinielenaholdingOtherCashPaymentsFromVat_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="aa">Taxes refund (paid)</label>
  </labelLink>
</linkbase>